/*
 Theme Name:   Recover Child
 Template:     wplab-recover
*/


#top-bar-menu li {
    background: #df6060;
    border-radius: 10px;
    padding: 0 10px !important;
}

#header-phone-widget {
    background: url(https://www.mymelbourneplumber.com.au/wp-content/uploads/2017/02/phone.svg);
    display: block;
    width: 85px;
    height: 85px;
    background-size: 30px 30px;
    background-repeat: no-repeat;
    background-position: center center;
}

#header-phone-widget {
    background-color: #2a93d1;
}

.after-slider-cta .cta-text {
    text-align: center;
    text-transform: inherit;
    font-size: 21px;
    padding: 24px 35px;
}

.after-slider-cta .cta-btn a {
    font-weight: 600;
    font-size: 27px;
}

.after-slider-cta h4 {
    font-size: 21px !important;
}

.after-slider-cta .desc {
    color: #abafb3;
}

#footer-bar.style-cta .button {
    font-size: 30px;
    background: url(https://www.mymelbourneplumber.com.au/wp-content/uploads/2017/02/phone.svg);
    display: inline-block;
    background-size: 40px 40px;
    background-repeat: no-repeat;
    padding: 6px 48px 0;
    height: 45px;
}

.frm_form_field.frm_left_half, .frm_form_field.frm_right_half, .frm_form_field.frm_first_half, .frm_form_field.frm_last_half, .frm_form_field.frm_half, .frm_submit.frm_half {
    padding: 5px;
}

.frm_submit input {
    display: -webkit-box;
    margin: 0 38% -35px;
}

body a:hover {
text-decoration:none !important;
}

a:focus, a:hover {
    text-decoration: none;
}

.benefits.style-3cols_fullwidth .col.col-num-2 {
    background: #73b3d8 !important;
}

.benefits.style-3cols_fullwidth .col.col-num-3 {
    background: #52a9dc !important;
}

#footer-bar.style-cta {
    background-color: #52a9dc !important;
}

.footer-widgets {
    background-image: url(https://www.mymelbourneplumber.com.au/wp-content/uploads/2017/03/Vector-Smart-Object.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: 100px;

}

.after-slider-cta .cta-btn a {
    
}

.after-slider-cta .cta-btn a:after {
   
}

.benefits.style-3cols_fullwidth {
    background: #96c2dc !important;
}

#footer-bar.style-cta .col-text {
    background-color: #96c2dc !important;
}

#footer-bar.style-cta:after {
    background-color: #96c2dc !important;
}

#footer-bar.style-cta .col-link:before {
    background: #96c2dc !important;
}

.benefits.style-3cols_fullwidth:after {
    background: #52a9dc !important;
}

#top-bar .tb-item.si a {
    color: #555;
    background: #6f6d6d;
    padding: 3px;
    border-radius: 5px;
    text-align: center;
    width: 30px;
    height: 30px;
    font-size: 16px;
    padding-left: 7px;
    padding-top: 5px;
}

.topBar .share-links a i {
    color: #ffffff !important;
}

.page-id-801 .header-cta {
    display: none !important;
}

/* Additional Style */

#top-bar{
    font-size: 14px;
}

.silder-description{
    color: #FFFFFF !important;
}

#shortcode-d9e58805a167cadf83aa588244b5752f {
    font-size: 17px !important;
}

#shortcode-c9b3cb73079628cadb98679c24871e00 .icon{
    text-align: center;
        width: 180px;
}

#footer-bar.style-cta .col-link .link{
    font-size: 34px !important;
}

@media (max-width: 1366px){
.topBar .container .row .col-md-12 {
    margin-left: -4% !important;
    width: 100% !important;
    text-align: center;
}
}
@media (min-width: 1024px){
#top-bar .tb-item {
    float: none !important;
  	 margin-right: 0 !important;
    width: auto !important;
    text-align: center!important;
padding:0 20px;
display:inline-block;
}
}

/*added by amila */

#header-cart-widget {
position: absolute;
right: 85px;
top: 0;
display: none;
}

#header ul#header-menu > li > a {
	font-size: 15px;
}
.testimonial {
 	min-height:530px;
}

#header ul#header-menu > li {
margin: 0 7px 0 0;
}

.testimonial .style-small_photo_alt {
    margin-left: 0px !important;
}

#footer-bar.style-cta .col-link{
background-image:url('https://www.mymelbourneplumber.com.au/wp-content/uploads/2017/07/247-arrow.png');
background-position:left center;
background-repeat:no-repeat;
}


#footer-bar.style-cta .col-link .link{
text-decoration: none;
color: #FFF;
-moz-transition: none;
-o-transition: none;
transition: none;
    font-size: 30px !important;
    font-weight: !important;

}

#footer-bar.style-cta .col-link:before{

}

#footer-bar.style-cta .col-link:before{
clip-path: url(#footer2-ct1a-svg) !important; 
-webkit-clip-path: url(#foo1ter-cta2-svg) !important;
}


.wproto_logo_desc_widget{
text-align;right;
}


/*pop up maker specifics by Amila */
/*
.pum-theme-1141 .pum-content + .pum-close, .pum-theme-book-now .pum-content + .pum-close {
    height: auto;
    width: auto;
    left: auto;
    right: 0px;
    bottom: auto;
    top: 0px;
    padding: 8px;
    color: #ffffff;
    font-family: inherit;
    font-size: 12px;
    line-height: 14px;
    border: 1px none #ffffff;
    border-radius: 0px;
    box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 );
    text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 );
    background-color: rgba( 0, 183, 205, 1 );
}


.pum-container .pum-content+.pum-close {
    text-decoration: none;
    text-align: center;
    line-height: 1;
    position: absolute;
    cursor: pointer;
    min-width: 1em;
    z-index: 2;
}

.pum-container, .pum-content, .pum-content+.pum-close, .pum-content+.pum-close:active, .pum-content+.pum-close:focus, .pum-content+.pum-close:hover, .pum-overlay, .pum-title {
    background: 0 0;
    border: none;
    bottom: auto;
    clear: none;
    cursor: default;
    float: none;
    font-family: inherit;
    font-size: medium;
    font-style: normal;
    font-weight: 400;
    height: auto;
    left: auto;
    letter-spacing: normal;
    line-height: normal;
    max-height: none;
    max-width: none;
    min-height: 0;
    min-width: 0;
    overflow: visible;
    position: static;
    right: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    top: auto;
    visibility: visible;
    white-space: normal;
    width: auto;
    z-index: auto;
}

.pum-close {
    font-size: 30px !important;
    font-weight: 600 !important;
    background-color: #356582 !important;
    border-radius: 50% !important;
    padding: 13px !important;
}

.pum-container, .pum-close {
    background-color: transparent !important;
    border: none !important;
}

.popmake-close {
    cursor: pointer;
}
.pum-overlay, .pum-overlay *, .pum-overlay :after, .pum-overlay :before, .pum-overlay:after, .pum-overlay:before {
    box-sizing: border-box;
}

#pum_popup_title_1139{
    display: none;
}


html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    overflow-y: scroll;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 15px;
}



.pum-theme-1141, .pum-theme-book-now {
    background-color: rgba( 10, 29, 73, 0.8 );
}

.pum-overlay {
    background-color: rgba(5,17,26,0.8)!important;
}

.pum-overlay, .pum-overlay *, .pum-overlay :after, .pum-overlay :before, .pum-overlay:after, .pum-overlay:before {
    box-sizing: border-box;
}

.pum-overlay {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1999999999;
    overflow: initial;
    display: none;
    transition: all .15s ease-in-out;
}
*/
#frm_field_82_container .frm_primary_label{
display:none;
}
#shortcode-45837e9dea527b256bd7606905fc6697 .item:before{

clip-path: none !important;
}
.benefits.style-3cols_fourth .item:before
{
height:0px !important;
  clip-path: url(#svg-shortcode-2245837e9dea527b256bd7606905fc669y7);
}
.servicesIcons .benefits .item:hover {
background-image:url('https://www.mymelbourneplumber.com.au/wp-content/uploads/2017/07/top-arrow.jpg');
background-repeat:no-repeat;
background-position:center top;
border:none!;
}


 .footer-widget-area-2{
background:none;
    display: none;
}

.footer-widget-area-2 h2{ 
color:rgb(125, 125, 125);
font-size:30px;
}

.iconic-list-shortcode {
    margin: 0 0 30px 0;
    padding: 0;
}
.iconic-list-shortcode dt {
    text-transform: uppercase;
    color: #111;
    font-weight: 400;
    position: relative;
}

.iconic-list-shortcode dd {
    color: #7d7d7d;
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.iconic-list-shortcode dt, .iconic-list-shortcode dd {
    padding-left: 40px;
    display: block;
    float: none;
    padding: 0 0 0 40px;
}

.iconic-list-shortcode .icon {
    display: block;
    width: 30px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 2px;
}
.iconic-list-shortcode > dt >a {
    color: #000000;
}

.wproto_logo_desc_widget .logo{

position:absolute;
bottom:0;
right:0;
}

.benefits.style-3cols_fullwidth .icon
{
width:100px;
height:120px;
}

.wproto_contact_us_widget .email a{
        font-size: 13px;
}
@media screen and (max-width: 1399px){
.benefits.style-3cols_fullwidth .icon {
    display: block;
    position: static;
    float: left;
    padding-right: 5px;
	width: 30% !important ;
	height:120px !important ;
margin-top:10px;
}

.benefits.style-3cols_fullwidth .col .text {
    padding-left: 0;
width: 70% !important ;
float:right;
}


}
.plumbingBenefits .benefits .icon img {
    width: 70px;
    height: 70px;
}
@media screen and (max-width: 992px){

.benefits.style-3cols_fullwidth .col {
  
    display: block;
    clear: both;
    min-height: 211px;
}



}

@media (max-width: 400){
.benefits.style-3cols_fourth .item{
width:100% !important;
}

.footer-widgets .columns-3 .widget {
    width: 100%;
}
#top-bar .tb-item{
    float: none;
    width;100%;
text-align;center;
}
.menu-style-default .row{
margin-left: 0;
    margin-right: 0;
}

}

@media (min-width: 992){
.benefits.style-3cols_fourth .item {
width:32% !important;
}
}

#shortcode-97c1ab4f7781e8b38ffa1e0fb1622823 .cta-btn a:after{

}
.after-slider-cta .cta-btn a:after{
height:0 !important;
}
.after-slider-cta .cta-btn a {
background-image:url('images/callus-bg2.png')!important;
background-repeat:no-repeat;
padding: 15px 15px 15px 15px !important;
background-position: center bottom;

}

/* additional changes */


img#shortcode-da8486450ec5317cb8649bbaf92c33b6{
    margin-top: -68px;
}

a.button.style-yellow.poly{
    color: #FFFFFF;
}

.desc .footerAdd:nth-child(6){
    font-size:29px; 
}

.logos-shortcode.with-opacity img{
    opacity: 1 !important;
}

.logos-shortcode.with-opacity img:hover{
    opacity: 0.3 !important;
}



/* home promos */

.home-promo-wrapper{
    float: left;
    width: 100%;
    margin-top: -30px;
}

.home-promo{
    float: left;
    width: 25%;
        padding: 33px 27px;
}

.promo-left{
    float: left;
    width: 30%;
    margin-right: 5%;

}

.p-value{
text-align: center;
    font-size: 39px;
    font-weight: bold;
    color: #000;
    border: 5px dashed;
    padding: 23px 2px;
    letter-spacing: -1px;
        float: left;
    width: 100%;
}

.p-value i{
font-size: 18px;
    font-style: normal;
    font-weight: normal;
    margin-top: -7px;
    float: left;
    margin-left: 5px;
}

.p-value span{
   font-size: 18px;
    font-weight: normal;
    float: right;
    margin-right: 6px;
}

.p-code{
    float: left;
    width: 100%;
    background: #000;
    color: #FFF;
    padding: 6px 10px;
    font-size: 13px;
    text-align: center;
    font-weight: 600;
    letter-spacing: 0px;
}


.promo-right{
    float: right;
    width: 65%;
}

.p-title{

      font-size: 31px;
    color: #000;
}

.p-desc{
    color: #000;
    line-height: 22px;
    font-size: 16px;
    font-weight: 300;
    margin-top: 9px;
}

.promo-right a{
color: #000;
    font-weight: 500;
    text-decoration: underline;
    font-size: 16px;
}

@media screen and (max-width: 768px){
    .home-promo{
        width: 50%;
    }

    .p-value{
        font-size: 44px;
    }

    .p-value i{
            font-size: 22px;
                margin-left: 5px;
    }

    .p-value span{
            font-size: 29px;
         margin-right: 0;
        width: 100%;
    text-align: center;
    margin-top: 13px;
    }

    .p-code{
            font-size: 18px;
        line-height: 20px;
            padding: 11px 10px;
    }

    .p-desc{
            margin-top: 13px;
    }

    .promo-right a{
        font-size: 15px;
    }

    .home-promo-wrapper{
            margin-bottom: 29px;
    }
}

@media screen and (max-width: 420px){
    .home-promo{
        width: 100%;
    }
}







